/* Estilo Nairuz - Infocards */

/* Home */

/* Header */

header {
    position: relative;
}

ul {
    display: flex;
}

.topline ul {
    float: right;
    margin-top: 1rem;
    font-size: 11px;
    font-style: italic;
}

.topline ul li {
    margin-left: 30px;
    list-style-type: disc;
    color: #137ab2;
    font-family: 'Montserrat', sans-serif;
}

.topline ul li:first-child {
    list-style-type: none;
}

.topline ul li a {
    color: #137ab2;
}

.nav-menu {
    margin-top: 20px;
}

.nav-menu ul li {
    list-style-type: none;
    margin: auto;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 1px;
}

.nav-menu ul li a {
    color: #fff;
    font-family: 'Montserrat', sans-serif;
}

.nav-menu ul li a:hover {
    color: #25aedf;
    text-decoration: unset;
}

.nav-menu ul li a b {
    font-weight: 600;
}

.nav-menu ul li:last-child {
    margin-right: 0;
}

.header-nav {
    padding: 2rem 0;
}

/* Slider Principal */

.container-fluid {
    padding: 0 !important;
}

.slider-principal {
    background-image: url('../imagens/bgslider1.png');
    background-size: cover;
}

.slider-principal .txt-interno {
    width: 55%;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    position: absolute;
    top: 31%;
    left: 22%;
}

.slider-principal .txt-interno:before {
    content: '';
    width: 70px;
    height: 70px;
    background-image: url(../imagens/icon-slider1.png);
    position: absolute;
    top: -6rem;
    background-repeat: no-repeat;
    background-size: 70px;
}

.slider-principal .txt-interno h2 {
    font-weight: 400;
    font-size: 2.2rem;
}

.slider-principal .txt-interno span {
    font-weight: 800;
}

.slider-principal .txt-interno strong {
    font-size: 4.5rem;
    background: -webkit-linear-gradient(#28e9f3, #1c9cbe);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 900;
    letter-spacing: 0;
}

.slider-principal .img-interna img {
    width: 100%;
    float: right;
    margin-top: 4rem;
    margin-bottom: 2rem;
    position: relative;
    z-index: 1;
}

.wave1 {
    position: absolute;
    bottom: 0;
    width: 100%
}

/* Conheça nossos produtos */

.chamada-produtos {
    background-image: url('../imagens/bgconhecaprodutos.png');
    background-size: cover;
    padding: 5rem 0;
    position: relative;
}

.texto-produtos {
    color: #093e56;
    font-family: 'Montserrat', sans-serif;
    float: right;
    width: 74%;
}

.texto-produtos h3 {
    font-size: 2rem;
    font-weight: 800;
    line-height: 0.9;
}

.texto-produtos h3 strong {
    font-size: 6.6rem;
    line-height: 0.85;
}

.texto-produtos p {
    font-size: 15px;
    font-weight: 500;
    width: 83%;
}

.texto-produtos p span {
    font-weight: 800;
}

.texto-produtos h3 strong:before {
    content: '';
    width: 76px;
    height: 76px;
    background-image: url(../imagens/icon-produtos.png);
    position: absolute;
    top: 4rem;
    right: 8rem;
    background-repeat: no-repeat;
    background-size: 76px;
}

.texto-produtos .saiba-mais {
    background-color: #0f9ae1;
    border: unset;
    border-radius: 7px;
    padding: 8px 50px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 800;
    margin-top: 4rem;
    font-family: 'Montserrat', sans-serif;
}

.texto-produtos .saiba-mais a {
    color: #fff;
}

.texto-produtos .saiba-mais a:hover{
    text-decoration: unset;;
}

.img-home-produtos img {
    width: 100%;
}

.wave2 {
    position: absolute;
    bottom: -12rem;
    width: 100%;
}

/* Conheça nossos serviços */

.chamada-servicos {
    background-image: url('../imagens/bgnossosservicos.png');
    background-size: cover;
    margin-top: 3rem;
}

.texto-servicos {
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    width: 74%;
    position: relative;
    top: 5.5rem;
    left: 4rem;
}

.texto-servicos h3 {
    font-size: 2rem;
    font-weight: 800;
    line-height: 0.9;
}

.texto-servicos h3 strong {
    font-size: 6.6rem;
    line-height: 0.85;
}

.texto-servicos p {
    font-size: 15px;
    font-weight: 500;
    width: 90%;
    color: #59c7ff;
    margin-top: 2rem;
}

.texto-servicos p span {
    font-weight: 800;
}

.texto-servicos h3 strong:before {
    content: '';
    width: 76px;
    height: 76px;
    background-image: url(../imagens/icon-servicos.png);
    position: absolute;
    top: 4rem;
    right: 3rem;
    background-repeat: no-repeat;
    background-size: 76px;
}

.texto-servicos .saiba-mais {
    background-color: #0f9ae1;
    border: unset;
    border-radius: 7px;
    padding: 8px 50px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 800;
    margin-top: 1rem;
    font-family: 'Montserrat', sans-serif;
}

.texto-servicos .saiba-mais a {
    color: #fff;
}

.texto-servicos .saiba-mais a:hover{
    text-decoration: unset;;
}

.img-cartoes img {
    width: 100%;
    position: relative;
    margin-bottom: 7rem;
}

/* Clientes e Cases */

.carrossel-clientes .owl-item {
    text-align: center;
}

.clientes-cases {
    align-items: center;
    margin-top: 3rem;
    margin-bottom: 2rem;
}

.texto-clientes {
    text-align: center;
    position: relative;
    left: 1rem;
    top: 6px;
}

.texto-clientes h4 {
    font-size: 1.8rem;
    line-height: 1;
    font-weight: 800;
    font-family: 'Montserrat', sans-serif;
    color: #06486a;
}

.texto-clientes h4 span {
    color: #0f9ae1;
}

.carrossel-clientes .owl-buttons {
    position: relative;
    bottom: 3.5rem;
}

.carrossel-clientes .owl-prev {
    display: inline-flex;
    background-color: #0f9ae1;
    padding: 4px 6px;
    border-radius: 12px;
}

.carrossel-clientes .owl-next {
    float: right;
    background-color: #0f9ae1;
    padding: 0px 5px;
    border-radius: 12px;
}

.carrossel-clientes .fa {
    color: #fff;
}

.carrossel-clientes .owl-next .fa {
    position: relative;
    left: 1px;
}

.carrossel-clientes .owl-prev .fa {
    position: relative;
    right: 1px;
}

/* Footer */

.bg-footer {
    background-color: #022131;
    padding: 3rem 0;
}

.col-nz-22 {
    width: 22%;
    padding-right: 15px;
    padding-left: 15px;
}

.col-nz-34 {
    width: 34%;
    padding-right: 15px;
    padding-left: 15px;
}

.descricao-rodape {
    width: 81%;
}

.descricao-rodape p {
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    font-size: 12px;
    margin-top: 2rem;
    letter-spacing: 0.3px;
    line-height: 2;
}

.titulo-rodape p {
    font-weight: 800;
    color: #0f9ae1;
    text-transform: uppercase;
    font-size: 16px;
}

.lista-rodape ul {
    display: grid;
    padding: 0;
    list-style-type: none;
}


.lista-rodape ul li a {
    color: #fff;
    font-size: 12px;
    font-family: 'Montserrat', sans-serif;
}

.lista-rodape ul li {
    position: relative;
}

.lista-rodape li .fa {
    position: absolute;
    left: -19px;
    top: 6px;
    color: #0f9ae1;
    font-size: 13px;;
}

.lista-rodape li .fa.fa-map-marker {
    left: -17px;
}


/* Copyrights */

.bg-copyrights {
    background-color: #0f9ae1;
}

.copyrights p {
    margin-top: 1rem;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
}

.copyrights p span {
    font-weight: 700;
}

.assinatura-nairuz p {
    text-align: right;
}

.assinatura-nairuz .logo-nairuz {
    margin-left: 10px;
    width: 52px;
}


/* Página Sobre Nós */

/* Header */

.bg-header-sobre {
    background-color: #03334d;
}

/* Quem é e o que faz */

.sobre-nos {
    margin: 4rem 0;
}

.titulo-sobre h1 {
    color: #1491d1;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    font-size: 1.7rem;
}

.titulo-sobre h1 span {
    color: #093e56;
}

.titulo-sobre h1 strong {
    font-size: 6.6rem;
    line-height: 0.65;
    color: #093e56;
    position: relative;
    top: 1.5rem;
}

.titulo-sobre h1 strong:after {
    content: '';
    background-image: url('../imagens/img-sobre-nos.png');
    position: absolute;
    top: 10rem;
    left: -7rem;
    width: 905px;
    height: 692px;
}

.texto-sobre p {
    font-family: 'Montserrat', sans-serif;
    color: #093e56;
    font-weight: 500;
    font-size: 16px;
    line-height: 2.2rem;
    margin-bottom: 4rem;
}

.texto-sobre p:last-child {
    margin-bottom: 0;
}

/* Missão, Visão e Valores */

.bg-missao-visao-valores {
    background: rgb(40,187,238);
    background: linear-gradient(164deg, rgba(40,187,238,1) 0%, rgba(3,51,77,1) 62%);
    padding: 5rem 0;
    display: none;
}

.missao, .visao, .valores {
    text-align: center;
}

.icon-msv {
    margin-bottom: 1.5rem;
}

.titulo-msv h2 {
    color: #4af4ff;
    font-weight: 800;
    font-family: 'Montserrat', sans-serif;
}

.texto-msv p {
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 15px;
    line-height: 2rem;
}

/* Diferenciais da Infocards */

.diferenciais {
    margin: 8rem 0 4rem;
    position: relative;
}

.diferenciais:after {
    content: '';
    background-image: url('../imagens/bg-diferenciais.png');
    position: absolute;
    right: 0;
    top: -10rem;
    width: 1493px;
    height: 923px;
    background-size: cover;
    z-index: 1;
}

.titulo-dif h3 {
    color: #1491d1;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    font-size: 2.2rem;
}

.titulo-dif h3 span {
    color: #093e56;
}

.titulo-dif h3 strong {
    font-size: 6.6rem;
    line-height: 0.65;
    color: #093e56;
    position: relative;
    top: 1.5rem;
}

.titulo-dif h3 strong:before {
    content: '';
    width: 76px;
    height: 76px;
    background-image: url(../imagens/icon-diferenciais.png);
    position: absolute;
    top: 2rem;
    right: 0rem;
    background-repeat: no-repeat;
    background-size: 76px;
}

.texto-dif {
    position: relative;
    top: 5.4rem;
}

.texto-dif p {
    width: 70%;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 2rem;
    color: #093e56;
}

.lista-diferenciais {
    margin-top: 5rem;
}

.lista-diferenciais ul {
    display: grid;
    list-style-type: none;
    padding-left: 0;
}

.lista-diferenciais ul li {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 2.5rem;
    color: #093e56;
}

.lista-diferenciais ul li:before {
    content: '\2022';
    margin-right: 0.7rem;
    color: #1491d1;
    font-size: 40px;
    position: relative;
    top: 5px;
}

/* Página Produtos */

/* Header */

.bg-produtos {
    background-image: url('../imagens/bgprodutos.png');
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

.conheca-produtos {
    margin: 8rem 0;
    width: 72%;
}

.conheca-produtos h1 {
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    font-size: 1.5rem;
    line-height: 0.9;
}

.conheca-produtos h1 strong {
    color: #0f9ae1;
    font-size: 5rem;
}

.conheca-produtos h1 strong:after {
    content: '';
    width: 58px;
    height: 58px;
    background-image: url(../imagens/iconprodutos.png);
    position: absolute;
    top: 5.6rem;
    right: 5rem;
    background-repeat: no-repeat;
    background-size: 58px;
}

.conheca-produtos h2 {
    font-size: 16px;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    line-height: 1.5;
    margin-top: 2rem;
}

.conheca-produtos-img img {
    width: 100%;
    position: relative;
    z-index: 3;
}

.wave3 {
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 2;
}

.wave4 {
    position: absolute;
    bottom: 1rem;
    width: 100%;
}

/* Lista Produtos */

.row-lista-produtos {
    padding-top: 5rem;
    padding-bottom: 5rem;
    border-bottom: 1px solid #1491d1;
}

.titulo-lista-produtos h3 {
    font-family: 'Montserrat', sans-serif;
    color: #1491d1;
    font-weight: 800;
    font-size: 2.5rem;
    line-height: 1;
}

.titulo-lista-produtos h3 strong {
    color: #093e56;
    font-size: 4.5rem;
}

.texto-lista-produtos {
    margin-bottom: 3rem;
}

.texto-lista-produtos p {
    font-family: 'Montserrat', sans-serif;
    color: #093e56;
    line-height: 2;
    font-weight: 500;
    margin-top: 2rem;
}

.pos-pago{
    margin-bottom: 3rem;
}

.pos-pre .pos-pago,
.pos-pre .pre-pago {
    display: flex;
    align-items: center;
}

.texto-pos-pre {
    margin-left: 2rem;
}

.texto-pos-pre h4 {
    font-family: 'Montserrat', sans-serif;
    color: #093e56;
    font-weight: 800;
    font-size: 1rem;
}

.texto-pos-pre p {
    font-family: 'Montserrat', sans-serif;
    color: #093e56;
    line-height: 2;
    font-weight: 500;
}

.lista-contatos-cobrancas {
    margin-top: 2rem;
}

.lista-contatos-cobrancas ul {
    display: grid;
    list-style-type: none;
    padding-left: 0;
}

.lista-contatos-cobrancas ul li {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 2rem;
    color: #093e56;
}

.lista-contatos-cobrancas ul li b {
    font-weight: 800;
}

.lista-contatos-cobrancas ul li:before {
    content: '\2022';
    margin-right: 0.7rem;
    color: #1491d1;
    font-size: 40px;
    position: relative;
    top: 5px;
}

.row-lista-produtos.final {
    padding-top: 5rem;
    padding-bottom: 5rem;
    border-bottom: unset;
}

.bg-lista-produtos:after {
    content: '';
    background-image: url('../imagens/bg-vetor-produtos.png');
    position: absolute;
    right: 0;
    top: 96rem;
    width: 100%;
    height: 2049px;
    background-size: cover;
    z-index: 1;
}

/* Página Serviços */

/* Header */

.bg-servicos {
    background-image: url('../imagens/bgservicos.png');
    background-size: cover;
    background-repeat: no-repeat;
    margin-bottom: 4rem;
}

.bg-servicos .nav-menu {
    position: relative;
    z-index: 2;
}

.conheca-servicos {
    margin: 5rem auto;
    width: 75%;
    margin-left: 5rem;
}

.conheca-servicos h1 {
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    font-size: 1.5rem;
    line-height: 0.9;
}

.conheca-servicos h1 strong {
    color: #41cdff;
    font-size: 5rem;
}

.conheca-servicos h1 strong:after {
    content: '';
    width: 58px;
    height: 58px;
    background-image: url(../imagens/icon-servicos2.png);
    position: absolute;
    top: 2.6rem;
    right: 7rem;
    background-repeat: no-repeat;
    background-size: 58px;
}

.conheca-servicos h2 {
    font-size: 16px;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.5;
    margin-top: 2rem;
}

.img-servicos img {
    position: absolute;
    top: -5.5rem;
    width: 95%;
    z-index: 1;
}

.wave6 {
    position: absolute;
    width: 100%;
    bottom: -2rem;
}

/* Cards */

.card-servico {
    margin: 1.5rem auto;
    background-color: #0f9ae1;
    padding: 4rem 2rem;
    border-radius: 10%;
    height: 460px;
    min-height: 460px;
    max-height: 460px;
}

.titulo-card h3 {
    font-family: 'Montserrat', sans-serif;
    color: #094663;
    font-weight: 800;
    font-size: 2.3rem;
    height: 130px;
    line-height: 1;
}

.texto-card p {
    font-family: 'Montserrat', sans-serif;
    color: #fff;
}

.card-servico.hoverOn {
    background-color: #094663;
    cursor: pointer;
}

.card-servico.hoverOn .titulo-card h3 {
    color: #0f9ae1;
}

.final .card-servico {
    height: 420px;
    min-height: 420px;
    max-height: 420px;
}

.final .titulo-card h3 {
    height: 110px;
}

.final {
    margin-bottom: 3rem;
}

/* Página Tecnologia */

.row-lista-tecnologia {
    padding-top: 5rem;
    padding-bottom: 5rem;
    border-bottom: 1px solid #1491d1;
}

.sistema-modular {
    padding-bottom: 5rem;
    border-bottom: 1px solid #1491d1;
}

.row-lista-tecnologia.primeira {
    padding-top: 5rem;
    padding-bottom: 1rem;
    border-bottom: unset;;
}

.titulo-lista-tecnologia h3 {
    font-family: 'Montserrat', sans-serif;
    color: #1491d1;
    font-weight: 800;
    font-size: 2.5rem;
    line-height: 1;
}

.titulo-lista-tecnologia h3 strong {
    color: #093e56;
    font-size: 4.5rem;
}

.texto-lista-tecnologia p {
    font-family: 'Montserrat', sans-serif;
    color: #093e56;
    line-height: 2;
    font-weight: 500;
    margin-top: 2rem;
}

.lista-sistema ul {
    display: grid;
    list-style-type: none;
    text-align: center;
    padding: 0;
}

.lista-sistema ul li {
    color: #626262;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 14px;
    margin: 7px;
}

.img-sistema img {
    width: 90%;
    margin: auto;
}

.wave5 {
    position: absolute;
    bottom: 0;
    width: 100%;
}

/* Página Clientes e Cases */

/* Header */

.clientes-cases-topo {
    width: 100%;
    margin-top: 2rem;
    margin-bottom: 6rem;
}

.clientes-cases-topo h1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    color: #1491d1;
    font-size: 4rem;
    line-height: 0.8;
}

.clientes-cases-topo h1 span {
    padding-left: 10rem;
}

.clientes-cases-topo b {
    color: #fff;
}

.clientes-cases-topo h2 {
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    color: #fff;
    line-height: 1.9;
    margin-top: 1.5rem;
}

.clientes-cases-topo p {
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    color: #fff;
    line-height: 1.9;
    margin-top: 2rem;
    margin-bottom: 3rem;;
}

.img-clientes-cases-topo img {
    width: 70%;
    position: absolute;
    bottom: 0;
}

.titulo-clientes-cases h3 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    color: #093e56;
    font-size: 3.5rem;
    letter-spacing: -3px;
    line-height: 0.9;
}

.titulo-clientes-cases h4 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    color: #1491d1;
    font-size: 1.3rem;
    margin-top: 13px;
}

.titulo-clientes-cases h5 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    color: #093e56;
    font-size: 1rem;
    width: 80%;
    line-height: 1.9;
    margin-top: 1.6rem;
}

.citacao-clientes-cases {
    display: flex;
    align-items: flex-end;
}

.citacao-clientes-cases p {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    color: #093e56;
    font-size: 1rem;
    width: 95%;
    line-height: 1.9;
    margin-top: 1.6rem;
    padding-left: 1rem;
}

.citacao-continuacao-clientes-cases {
    padding-bottom: 2rem;
    border-bottom: 5px dotted #25aedf;
}

.citacao-continuacao-clientes-cases p {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    color: #093e56;
    font-size: 1rem;
    width: 100%;
    line-height: 1.9;
    margin-top: 1.6rem;
}

.citacao-assinatura-clientes-cases {
    margin-top: 2rem;
    width: 60%;
    margin-left: auto;
}

.citacao-assinatura-clientes-cases p {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    color: #093e56;
    font-size: 1rem;
}

.citacao-assinatura-clientes-cases p b {
    font-weight: 800;
    font-size: 1.5rem;
}

/* Página Contato */

.contato-infocards {
    margin-top: 5rem;
}

.area-contato h1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    color: #093e56;
    font-size: 1.6rem;
    margin-bottom: 0;
}

.area-contato h2 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    color: #1491d1;
    font-size: 2.5rem;
}

.area-contato p {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    color: #093e56;
}

.area-contato p b {
    font-weight: 800;
    line-height: 1.9;
    margin-top: 1rem;
}

.form-contato {
    background-color: #e0f4fa;
    padding: 1rem;
    padding-top: 2rem;
    border-radius: 3%;
    margin-top: 2rem;
}

.form-contato fieldset {
    display: grid;
    margin-bottom: 1rem;
}

.form-contato label {
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    color: #093e56;
    font-size: 1.3rem;
    margin-bottom: 0;
    padding-left: 1rem;
}

.form-contato input {
    width: 100%;
    height: 40px;
    border-radius: 6px;
    border: 0;
    padding-left: 1rem;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 500;
}

.form-contato textarea {
    width: 100%;
    height: 150px;
    border-radius: 6px;
    border: 0;
    padding-left: 1rem;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 500;
    padding-top: 10px;
}

#contact-submit {
    background-color: #0f9ae1;
    border: unset;
    border-radius: 7px;
    padding: 8px 50px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 800;
    font-family: 'Montserrat', sans-serif;
    margin-left: auto;
}

.img-contato {
    text-align: right;
}

.img-contato img {
    width: 85%;
}

/* Animações Gerais */

.saiba-mais:hover, .owl-prev:hover, .owl-next:hover, #contact-submit:hover {
    background-color: #093e56;
}

#menu-lateral, #icon-menu-lateral {
    display: none;
}

/* Personalização Tablet Geral */

@media only screen and (max-width: 1024px) {
    .video-lista-produtos iframe {
        width: 100%;
    }

    .nav-menu ul li {
        font-size: 12px;
    }

    .texto-card p {
        font-family: 'Montserrat', sans-serif;
        color: #fff;
        font-size: 14px;
    }

    .titulo-card h3 {
        font-family: 'Montserrat', sans-serif;
        color: #094663;
        font-weight: 800;
        font-size: 1.8rem;
    }

    .img-clientes-cases img {
        width: 100%;
    }
}

/* Personalização Tablet Pequeno */

@media only screen and (min-width: 601px) and (max-width: 768px) {
    .nav-menu ul li {
        font-size: 9px;
        text-transform: initial;
    }

    .slider-principal .txt-interno {
        width: 90%;
        font-family: 'Montserrat', sans-serif;
        color: #fff;
        position: absolute;
        top: 31%;
        left: 14%;
    }

    .slider-principal .txt-interno h2 {
        font-weight: 400;
        font-size: 2rem;
    }

    .texto-servicos h3 {
        font-size: 1.4rem;

    }

    .texto-servicos h3 strong {
        font-size: 3.6rem;
    }

    .texto-servicos .saiba-mais a {
        color: #fff;
        font-size: 12px;
    }

    .texto-servicos p {
        font-size: 13px;
        font-weight: 500;
        width: 100%;
    }

    .texto-servicos h3 strong:before {
        content: '';
        width: 46px;
        height: 46px;
        background-image: url(../imagens/icon-servicos.png);
        position: absolute;
        top: 3rem;
        right: 3rem;
        background-repeat: no-repeat;
        background-size: 46px;
    }

    .texto-produtos h3 strong {
        font-size: 4.6rem;
    }

    .texto-produtos h3 strong:before {
        content: '';
        width: 46px;
        height: 46px;
        background-image: url(../imagens/icon-produtos.png);
        position: absolute;
        top: 4rem;
        right: 4rem;
        background-repeat: no-repeat;
        background-size: 46px;
    }

    .lista-rodape ul li a {
        font-size: 9px;
    }

    .titulo-sobre h1 strong:after {
        width: 745px;
    }

    .titulo-dif h3 strong {
        font-size: 4.6rem;
    }

    .titulo-dif h3 strong:before {
        content: '';
        width: 46px;
        height: 46px;
        background-image: url(../imagens/icon-diferenciais.png);
        position: absolute;
        top: 2rem;
        right: 0rem;
        background-repeat: no-repeat;
        background-size: 46px;
    }

    .conheca-produtos h1 strong {
        color: #0f9ae1;
        font-size: 4rem;
    }

    .conheca-produtos {
        margin: 8rem 0;
        width: 100%;
    }

    .conheca-produtos h1 strong:after {
        content: '';
        width: 48px;
        height: 48px;
        background-image: url(../imagens/iconprodutos.png);
        position: absolute;
        top: 6.6rem;
        right: 0rem;
        background-repeat: no-repeat;
        background-size: 48px;
    }

    .titulo-lista-produtos h3 strong {
        color: #093e56;
        font-size: 2.5rem;
    }

    .titulo-card h3 {
        font-family: 'Montserrat', sans-serif;
        color: #094663;
        font-weight: 800;
        font-size: 1.3rem;
        height: 88px;
    }

    .texto-card p {
        font-family: 'Montserrat', sans-serif;
        color: #fff;
        font-size: 12px;
    }

    .conheca-servicos h1 strong {
        color: #41cdff;
        font-size: 3rem;
    }

    .conheca-servicos h1 strong:after {
        display: none;
    }

}

/* Personalização Mobile Geral */

@media only screen and (max-width: 600px) {

    /* Home */

    .topline {
        display: none;
    }
    
    .header-nav {
        position: relative;
    }

    .header-nav #icon-menu-lateral {
        font: normal normal normal 14px/1 FontAwesome;
        content: "\f0c9";
        position: absolute;
        right: 0;
        top: 15px;
        margin: 2rem 1.3rem;
        padding: 3px 5px;
        font-size: 24px;
        color: #0a496a;
        background-color: #fff;
        border-radius: 3px;
        display: block;
    }

    #menu-lateral {
        width: 290px;
        position: fixed;
        z-index: 999;
        box-shadow: 5px 0px 20px 0px rgba(0,0,0,0.20);
        overflow-y: auto;
        height: 100%;
        top: 0;
        right: -295px;
        transition: 0.4s all;
        display: block;
        z-index: 6;
        background: rgb(35,202,222);
        background: linear-gradient(185deg, rgb(9 62 68) 0%, rgba(16,89,119,1) 50%, rgba(2,27,32,1) 100%);
    }

    #menu-lateral ul {
        display: grid;
        list-style-type: none;
        font-family: 'Montserrat', sans-serif;
        margin-top: 2rem;
    }

    #menu-lateral ul li {
        margin: 5px 0;
    }

    #menu-lateral ul li a {
        color: #fff;
    }

    #menu-lateral p {
        padding-left: 42px;
        margin-bottom: 0;
        font-size: 16px;
        color: #24cbdf;
        font-weight: 600;
        top: 20px;
        position: relative;
        font-family: 'Montserrat', sans-serif;
    }

    .base-menu {
        width: 100%;
        display: flex;
        margin-top: 1.2rem;
    }

    .coluna2-nz {
        width: 10%;
        padding-right: 15px;
        padding-left: 15px;
        display: flex;
        align-items: center;
    }

    .coluna2-nz .fa {
        font-size: 30px;
        color: #fff;
    }

    .coluna10-nz {
        width: 85%;
        padding-right: 15px;
        padding-left: 15px;
    }

    #fade-menu {
        height: 100%;
        width: 100%;
        position: fixed;
        background-color: #021d23ba;
        z-index: 5;
        display: none;
    }

    .cabecalho-logo {
        text-align: center;
    }

    .nav-menu {
        display: none;
    }

    .coluna-reversa {
        flex-direction: column-reverse;
        padding-top: 2rem;
    }


    .texto-produtos {
        width: 100%;
    }

    .slider-principal .txt-interno {
        position: relative;
        top: 0;
        left: 0;
        z-index: 2;
        width: 100%;
        margin-bottom: 3rem;
    }

    .slider-principal .img-interna img {
        margin-top: 0rem;
        margin-bottom: 4rem;
    }

    .slider-principal .txt-interno:before {
        top: -2rem;
        right: 3rem;
        display: none;
    }

    .slider-principal .txt-interno strong {
        font-size: 3.5rem;
    }

    .texto-produtos .saiba-mais {
        margin-top: 2rem;
        margin-bottom: 2rem;
    }

    .img-cartoes img {
        margin-bottom: 0rem;
    }

    .texto-servicos {
        width: 100%;
        top: 0;
        left: 0;
        margin: 4rem 0;
    }

    .texto-servicos h3 strong:before {
        top: 4rem;
        right: 6rem;
    }

    .col-nz-22, .col-nz-34 {
        width: 100%;
    }

    .logo-rodape, .titulo-rodape, .lista-rodape {
        text-align: center;
    }

    .descricao-rodape {
        width: 100%;
        text-align: center;
    }

    .titulo-rodape {
        margin-top: 2rem;
    }

    .lista-rodape li .fa {
        position: relative;
        left: -10px;
        top: 0;
    }

    .copyrights p{
        text-align: center;
    }

    .copyrights .col-xs-12:first-child p{
        margin-bottom: 0;
    }

    .texto-clientes {
        left: 0;
    }

    /* Sobre Nós */

    .titulo-sobre h1 strong:after {
        display: none;
    }

    .texto-sobre {
        margin-top: 2rem;
    }

    .diferenciais:after {
        top: 6rem;
        opacity: 0.2;        
    }

    .texto-dif p {
        width: 100%;
    }

    .sobre-nos {
        margin: 1rem 0;
    }

    .diferenciais {
        margin: 5rem 0 4rem;
    }

    /* Produtos */

    .conheca-produtos {
        margin: 2rem 0;
        width: 100%;
    }

    .titulo-lista-produtos h3 strong {
        font-size: 1.8rem;
    }

    .titulo-lista-produtos h3 {
        font-size: 1.5rem;
    }

    .video-lista-produtos iframe {
        width: 100%;
    }

    .conheca-produtos h1 strong:after {
        top: -0.4rem;
        right: 1rem;
    }

    /* Serviços */

    .conheca-servicos {
        margin: 2rem auto 0rem;
        width: 100%;
        margin-left: 0;
    }

    .img-servicos img {
        position: relative;
        top: 0;
        width: 99%;
    }

    .conheca-servicos h1 strong:after {
        top: 0.6rem;
        right: 2rem;
    }

    /* Tecnologia */

    .conheca-produtos h1 strong {
        font-size: 3.8rem;
    }

    .titulo-lista-tecnologia h3 strong {
        font-size: 2.5rem;
    }

    .titulo-lista-tecnologia h3 {
        font-size: 1.5rem;
    }

    .img-sistema img {
        width: 100%;
    }

    /* Clientes */

    .img-clientes-cases img {
        width: 100%;
    }

    .titulo-clientes-cases h3 {
        font-size: 2.5rem;
    }

    .titulo-clientes-cases h5 {
        width: 100%;
    }

    .clientes-cases-topo h1 span {
        padding-left: 0;
    }

    /* Contato */

    .contato-infocards {
        margin-top: 2rem;
    }

}

/* Personalização Mobile Pequeno */

@media only screen and (max-width: 360px) {
    .slider-principal .txt-interno:before {
        content: '';
        width: 44px;
        height: 44px;
        background-image: url(../imagens/icon-slider1.png);
        position: absolute;
        top: -6rem;
        background-repeat: no-repeat;
        background-size: 44px;
    }

    .slider-principal .txt-interno:before {
        top: 7rem;
        right: 3rem;
    }

    .texto-produtos h3 strong {
        font-size: 4.6rem;
        line-height: 0.85;
    }

    .texto-produtos h3 strong:before {
        content: '';
        width: 46px;
        height: 46px;
        background-image: url(../imagens/icon-produtos.png);
        position: absolute;
        top: 4rem;
        right: 6rem;
        background-repeat: no-repeat;
        background-size: 46px;
    }

    .texto-servicos h3 strong {
        font-size: 4.6rem;
        line-height: 0.85;
    }

    .texto-servicos h3 strong:before {
        content: '';
        width: 46px;
        height: 46px;
        background-image: url(../imagens/icon-servicos.png);
        position: absolute;
        top: 4rem;
        right: 6rem;
        background-repeat: no-repeat;
        background-size: 46px;
    }

    .titulo-sobre h1 strong {
        font-size: 5.6rem;
    }

    .titulo-sobre h1 {
        color: #1491d1;
        font-family: 'Montserrat', sans-serif;
        font-weight: 800;
        font-size: 1.5rem;
    }

    .titulo-dif h3 strong {
        font-size: 5.6rem;
    }

    .titulo-lista-produtos h3 strong {
        font-size: 1.3rem;
    }

    .conheca-servicos h1 strong {
        color: #41cdff;
        font-size: 3.5rem;
    }

    .titulo-card h3 {
        font-family: 'Montserrat', sans-serif;
        color: #094663;
        font-weight: 800;
        font-size: 1.5rem;
    }

    .texto-card p {
        font-family: 'Montserrat', sans-serif;
        color: #fff;
        font-size: 14px;
    }

    .conheca-produtos h1 strong {
        font-size: 2.8rem;
    }

    .titulo-lista-tecnologia h3 strong {
        font-size: 1.5rem;
    }

    .area-contato h2 {
        font-family: 'Montserrat', sans-serif;
        font-weight: 800;
        color: #1491d1;
        font-size: 2.2rem;
    }
}
